
/**!----------------- Footer ------------------------**/

.footer-area{
	position: relative;
	background: #131718;
}
.footer-area h3 {
  font-size: 20px;
  color: #5e6874;
  font-weight: bold;
  text-transform: capitalize;
  margin-bottom: 15px;
}
.footer-area p {
  font-size: 14px;
  color: #fff;
}
.footer-menu{
  position: relative;
  display: block;
}
.footer-menu > ul{
	position: relative;
	margin: 0px;
  padding: 0 0 0 15px;
}
.footer-menu ul > li{
	position: relative;
	padding: 3px 0;
  display: flex;
}
.footer-menu ul li::before {
  content: '\f111';
  color: #f89320;
  font-family: 'FontAwesome';
  margin-right: 10px;
  font-size: 10px;
  position: relative;
  top: 3px;
}
.footer-menu ul > li > a {
  font-size: 14px;
  color: #ffffff;
  text-transform: capitalize;
}
.footer-menu ul li a:hover, .footer-menu ul li a:focus{
	color:#f89320; 
}
.social-info{
	position: relative;
	display: block;
}
.social-info ul {
	position: relative;
	margin: 0;
  text-align: left;
	padding: 0px;
}
.social-info li {
	position: relative;
	padding: 0px 5px;
	display: inline-block;
}
.social-info ul li a {
    color: #fff;
    font-size: 30px;
    display: inline-block;
}
.social-info a:focus, .social-info a:hover{
  color: #f89320;
}






